/// <reference types="react" />
export declare const PanelContainer: import("styled-components").StyledComponent<"aside", any, {
    isActive: boolean;
    isSignedIn: boolean;
}, never>;
export declare const ScrollContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PanelHeader: import("styled-components").StyledComponent<import("react").FC<import("@netdata/netdata-ui/lib/components/typography").TypographyProps & import("react").ClassAttributes<HTMLHeadingElement> & import("react").HTMLAttributes<HTMLHeadingElement>>, any, {}, never>;
export declare const PanelSection: import("styled-components").StyledComponent<"section", any, {
    leading?: boolean;
}, never>;
export declare const BottomPanelContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const SwitchIdentity: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const BottomPanel: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const CantConnect: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const BottomPanelHeader: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const BottomPanelText: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const OfflineDescription: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const SignInButton: import("styled-components").StyledComponent<"a", any, {}, never>;
export declare const NoNetworkIcon: import("styled-components").StyledComponent<"svg", any, {}, never>;
